Bug 109572 - Update port: devel/autoconf-archive upgrade to 2007-02-19 release
Summary: Update port: devel/autoconf-archive upgrade to 2007-02-19 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-26 17:20 UTC by Martin Kammerhofer
Modified: 2007-03-01 10:17 UTC (History)
0 users

See Also:


Attachments
file.diff (43.78 KB, patch)
2007-02-26 17:20 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2007-02-26 17:20:05 UTC
Upgrade to the 2007-02-19 release.

Use the directory that is intended for third party `.m4' files, i.e.
the /usr/local/share/aclocal directory.
(Used to be /usr/local/share/autoconf-archive.)

The patch-Makefile.in has been removed (replaced by a Makefile.am patch)
and can be removed with `cvs rm'.
Comment 1 Edwin Groothuis freebsd_committer 2007-02-26 17:20:22 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-02-26 17:20:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Wilke freebsd_committer 2007-02-26 17:26:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 mkamm 2007-02-26 17:52:29 UTC
Approved!
-- 
"Feel free" - 5 GB Mailbox, 50 FreeSMS/Monat ...
Jetzt GMX ProMail testen: www.gmx.net/de/go/mailfooter/promail-out
Comment 5 Martin Wilke freebsd_committer 2007-03-01 10:16:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!